import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';

const Color peach = Color(0xffffc994);
const Color green = Color(0xff3d5309);
const Color greenAccent = Color(0xff688d11);
const Color black = Color(0xff000000);
const Color white = Color(0xffffffff);
const Color yellow = Colors.yellowAccent;
const Color menuBlue = Color(0xff99C4E9);
const Color backgroundBlue = Color(0xFFf0f0f0);
const Color testBlue = Color(0xffD0EAFF);
const Color borderGray = Color(0xffABABAB);

final lightTheme = ThemeData(
  brightness: Brightness.light,
  useMaterial3: true,
  primaryColor: menuBlue,
  scaffoldBackgroundColor: white,
  appBarTheme: AppBarTheme(
    backgroundColor: white,
  ),
  colorScheme: ColorScheme.fromSeed(
    seedColor: menuBlue,
    brightness: Brightness.light,
  ),
  fontFamily: GoogleFonts.inter().fontFamily,
);
final darkTheme = ThemeData(
  brightness: Brightness.dark,
  useMaterial3: true,
  primaryColor: green,
  scaffoldBackgroundColor: black,
  colorScheme: ColorScheme.fromSeed(
    seedColor: greenAccent,
    brightness: Brightness.dark,
  ),
  fontFamily: GoogleFonts.istokWeb().fontFamily,
);
